LXQT-CONFIG-APPEARANCE(1)

NAME
lxqt-config-appearance - GUI appearance application of LXQt: The Lightweight Qt Desktop Environment

SYNOPSIS
lxqt-config-appearance

DESCRIPTION
With this application you can set and configure the Qt / LXQt GUI appearance. Options include configuring widget style, color palette, application toolbar, icon theme, LXQt theme, font, cursor, and optionally GTK 2/3 style.

On Linux/Unix, the look of a GUI application depends on the toolkit it is based on. For LXQt, the overall look of many apps relies on the Qt framework GUI. The lxqt-config-appearance application provides all aspects of configuring the appearance of the LXQt desktop.

All the remaining major aspects of LXQt appearance rely on the active Qt widget style because the LXQt DE is based on the Qt framework.

OPTIONS
-v, --version Displays version information.
-h, --help Displays help on command line options.
--help-all Displays help, including generic Qt options.

REPORTING BUGS
Report bugs to https://github.com/lxqt/lxqt-config/issues

SEE ALSO
LXQt it has been tailored for users who value simplicity, speed, and an intuitive interface. LXQt is also intended for less powerful machines. Also, See:

lxqt-session(1) LXQt Session Manager
lxqt-config(1) LXQt Configuration Center